<template>
  <template v-for="(result, index) in results">
    <v-icon
      v-if="result"
      :key="index+'up'"
      size="x-small"
      icon="mdi-thumb-up"
      color="success"
      class="ml-3"
    />
    <v-icon
      v-else
      :key="index+'down'"
      size="x-small"
      icon="mdi-thumb-up"
      color="error"
      class="ml-3"
    />
  </template>
</template>

<script setup lang="ts">

defineProps({
  results: { type: Object, required: true }
})

</script>
